<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTplQiyeBlue{
	public static $appName = '企业蓝色模板';

	public static function Jud(){
		return false;
	}

	public static function NavMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NavBanner($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function FontItem($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function HomeImg($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function BottomMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function SubInfoTypeMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

}
?>